{
  "legacyEditor": false,
  "livePreview": true,
  "attachmentFolderPath": "Attachment",
  "trashOption": "local",
  "promptDelete": false,
  "alwaysUpdateLinks": true,
  "showLineNumber": true,
  "spellcheck": true,
  "spellcheckLanguages": [
    "en-GB",
    "de",
    "de-DE"
  ],
  "showUnsupportedFiles": true,
  "pdfExportSettings": {
    "pageSize": "A4",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  }
}